@media (max-width: 1681px) {
	h1 {
	 font-size: 55px;
	}
h2 {
 font-size: 32px;
}  
h2.desen{
	font-size:18px;
 } 
h3 {font-size: 40px;line-height:120%;margin-bottom: 2rem;color: #06346F;font-weight: 500;}
h4 {font-size: 30px;font-weight: 300;}
h5 {
	font-size: 25px;
 }
h6 {font-size: 23px;}
p, li, a, td, th {
     font-size: 20px;
 } 
 
 .sektorel .owl-cozumler .item .bg {
    height: 270px; 
}
 
 .sektorel .owl-cozumler .item .ikon { 
    top: 150px; 
}
.sektorel .owl-cozumler .item .text { 
    top: 140px; 
}
  .nedenkrc .text-kutu {
    position: absolute;
    background: #ffffff;
    display: flex;
    padding: 5px 20px;
    max-width: 330px;
    align-items: center;
    justify-content: flex-start;
    text-align: left;
}
.nedenkrc .text-kutu img {
    width: 60px;
    height: 70px;
    object-fit: contain;
    margin-right: 10px;
}
.hakkimizda-krc .first {
    font-size: 40px; 
    margin-bottom: .5rem;
    line-height: 100%;
}
.hakkimizda-krc .last {
    font-size: 40px; 
    line-height: 100%; 
}
.hakkimizda-krc .rakamlarrow span {
    font-size: 70px;
    line-height: 110%;
}
.slogan h2 { 
    margin-bottom: 5rem;
}
.hizmetlerimiz .row .ikonliste {
    margin-top: 3rem;
    width: 33%; 
}
}
@media (max-width: 1550px) {
    .pt-96 {
        padding-top: 72px;
    }
    .pb-96 {
        padding-bottom: 72px;
    }
    .pt-48 {
        padding-top: 36px;
    }
    .pb-48 {
        padding-bottom: 36px;
    }
    .mt-96 {
        margin-top: 72px;
    }
    .mb-96 {
        margin-bottom: 72px;
    }
    .mt-48 {
        margin-top: 36px;
    }
    .mb-48 {
        margin-bottom: 36px;
    }
  h1 {
	 font-size: 50px;
	}
h2 {
 font-size: 30px;
}  

h3 {font-size: 35px;line-height:120%;margin-bottom: 2rem;color: #06346F;font-weight: 500;}
h4 {font-size: 27px;font-weight: 300;}
h5 {
	font-size: 24px;
 }
h6 {font-size: 22px;}
p, li, a, td, th {
     font-size: 19px;
 } 
    
    .header .header-satir .header-menu .header-menu-liste {
	    gap: 0px; 
	}
	.urun-galeri .ana-gorsel { 
	    height: 300px; 
	}
	.breadcrumb {
    padding-top: 9%;
}
 .parallaxpart .textdecor h3 { 
    width: 70%; 
}
}
@media (max-width: 1500px) {
	.pt-96 {
        padding-top: 45px;
    }
    .pb-96 {
        padding-bottom: 45px;
    }
    .pt-48 {
        padding-top: 15px;
    }
    .pb-48 {
        padding-bottom:15px;
    }
    .mt-96 {
        margin-top: 45px;
    }
    .mb-96 {
        margin-bottom: 45px;
    }
    .mt-48 {
        margin-top: 15px;
    }
    .mb-48 {
        margin-bottom: 15px;
    }
  h1 {
	 font-size: 45px;
	}
h2 {
 font-size: 28px;
}  

h3 {font-size: 30px;line-height:120%;margin-bottom: 2rem;color: #06346F;font-weight: 500;}
h4 {font-size: 25px;font-weight: 300;}
h5 {
	font-size: 23px;
 }
h6 {font-size: 21px;}
p, li, a, td, th {
     font-size: 18px;
 } 
 .anamenuu .ana-nav .container .nav-ic .menu-liste li a { 
    gap: 3px;
    padding: 20px 10px; 
    font-size: 15px;
}
 .teknikservis .w60 ul li img {
    width: 50px;
    height: 50px;
    object-fit: contain;
    margin-bottom: .3rem;
}
.hizmetlerimiz .row .ikonliste img {
    width: 70px;
    height: 70px; 
}
.secondnav.uurnler ul li a { 
    height: auto;
    display:flex;
        justify-content: center;
        align-items: center;
}
.secondnav.uurnler ul li.dd .dd-menu li a { 
    height: auto;
}
.urunlerteknikozellikler .shadows {
    padding: 30px 60px; 
}
  .sertifikalar .row .sertifika-kutu .sertifika-gorsel { 
    margin-bottom: 0;
}
.referanslarimiz .referans-kutu h6 { 
    font-size: 15px;
    margin-top: 1rem;
    height: 50px;  
}
.referanslarimiz .referans-kutu { 
    padding: 40px 20px 20px 20px; 
}
.nedenkrc .centergorsel img {
    height: 500px;
    width: 750px;
}
    .nedenkrc .text-kutu { 
        max-width: 260px; 
    }
    .nedenkrc .text-kutu img {
        width: 50px; 
    }
.nedenkrc .text-kutu p {
    margin: 0;
    font-size: 15px;
}
.nedenkrc .text-kutu.kutu-1 { 
    top: 180px;
        left: 39%;
}
.nedenkrc .text-kutu.kutu-2 {
    left: 17%;
    top: 320px;
}
.nedenkrc .text-kutu.kutu-3 {
    left: 64%;
    top: 320px;
}
.nedenkrc .text-kutu.kutu-4 {
    left: 18%;
    top: 560px;
}

.nedenkrc .text-kutu.kutu-5 {
    left: 62%;
    top: 550px;
}
    .galeri-owl .owl-item.center .item img {
        height: 400px;
    }
    .galeri-owl .owl-item .item img {
        height: 350px;
    }
    
    .galeri-owl .owl-item .item {
        height: 400px;
    }
    .galeri-owl {
        height: 480px;
    }
    .parallaxpart .textdecor {
        transform: translate(0, 0px);
    }
    .anamenuu .ana-nav .container .nav-ic .nav-sag .iletisim-btn { 
    padding: 5px 14px; 
    font-size: 14px;
}
.anamenuu .ana-nav .container .nav-ic .logo img {
    height: 65px; 
}
}
@media (max-width: 1420px) {
 .pt-96 {
        padding-top: 40px;
    }
    .pb-96 {
        padding-bottom: 40px;
    }
    .pt-48 {
        padding-top: 15px;
    }
    .pb-48 {
        padding-bottom:15px;
    }
    .mt-96 {
        margin-top: 40px;
    }
    .mb-96 {
        margin-bottom: 40px;
    }
    .mt-48 {
        margin-top: 15px;
    }
    .mb-48 {
        margin-bottom: 15px;
    }
  h1 {
	 font-size: 40px;
	}
h2 {
 font-size: 26px;
}  

h3 {font-size: 28px;line-height:120%;margin-bottom: 2rem;color: #06346F;font-weight: 500;}
h4 {font-size: 23px;font-weight: 300;}
h5 {
	font-size: 21px;
 }
h6 {font-size: 20px;}
p, li, a, td, th {
     font-size: 17px;
 } 
        .hakkimizda-krc .rakamlarrow span {
        font-size: 50px;
        line-height: 110%;
    }
 .hakkimizda-krc .rakamlarrow .wrakam h6 { 
    font-size: 61px; 
}
    .anaurunler .row .tabparent ul { 
    gap: 0px; 
} 
     .anamenuu .ana-nav .container .nav-ic .menu-liste li a {  
        padding: 15px 10px;
        font-size: 14px;
    }
     .anamenuu .ana-nav .container .nav-ic { 
    height: 90px; 
}
     .tarihce .container .row .sol .yil-vitrin .yil-metin .yil-sabit {
    color: #ffffff;
    line-height: 1;
    font-size: 155px;
}
.tarihce .container .row .sol .yil-vitrin .yil-metin .yil-degisken-wrapper .yil-degisken {
    font-size: 155px;
}
.tarihce .container .row .sol .yil-vitrin .yil-bg { 
    font-size: 155px;
}
    .tarihce .container .row .sol .yil-vitrin .yil-bg { 
	    left: 64%;
	}
	.sertifikalar .row .sertifika-kutu .sertifika-gorsel img { 
    height: 310px; 
}
.referanslarimiz .referans-kutu img {
    height: 120px;
    width: 80%; 
}
    .krcbanner h1 {
        font-size: 35px;
        font-weight: 700;
    }
}
@media (max-width: 1300px) {
    .krcbanner.haber h1 {
    font-size: 25px;
    width: 100%;
}
   	.pt-96 {
        padding-top: 35px;
    }
    .pb-96 {
        padding-bottom: 35px;
    }
    .pt-48 {
        padding-top: 15px;
    }
    .pb-48 {
        padding-bottom:15px;
    }
    .mt-96 {
        margin-top: 35px;
    }
    .mb-96 {
        margin-bottom: 35px;
    }
    .mt-48 {
        margin-top: 15px;
    }
    .mb-48 {
        margin-bottom: 15px;
    }
  h1 {
	 font-size: 35px;
	}
h2 {
 font-size: 25px;
}  

h3 {font-size: 25px;line-height:120%;margin-bottom: 2rem;color: #06346F;font-weight: 500;}
h4 {font-size: 23px;font-weight: 300;}
h5 {
	font-size: 21px;
 }
h6 {font-size: 20px;}
p, li, a, td, th {
     font-size: 17px;
 } 
  .anaslide .owl-anaslide .owl-item .item .cont .cat { 
     
    padding: 5px 10px; 
    margin-bottom: 1rem;
}
 
.anaslide .owl-anaslide .item .cont h1 { 
    margin-bottom: 1rem; 
}
.anaslide .owl-anaslide .item .cont p {
    width: 80%;
    margin-bottom: 1rem;
}
.anaslide .owl-anaslide .item .cont .actions .more { 
    padding: 10px 25px; 
    font-size: 14px;
}
.anaslide .owl-anaslide .item .cont .actions .navs { 
    left: 15%;
    bottom: -15%;
}
.anaslide .owl-tab-list ul .tab-item { 
    padding: 10px 5px; 
    font-size: 11px;
}
    .hakkimizda-krc .rakamlarrow span {
        font-size: 40px; 
    }
  .hakkimizda-krc .rakamlarrow .wrakam h6 {
        font-size: 40px; 
    }
 
.anaurunler .row .tabparent { 
    row-gap: 0px; 
}
    .anaurunler .row .tabparent ul { 
        margin: 0;
    }
.sektorel .owl-cozumler .item .ikon { 
    width: 60px;
}
.sektorel .owl-cozumler .item .text h6 {
    width: 80%; 
}
    .sektorel .owl-cozumler .item .text {
        top: 120px;
    }
    .sektorel .owl-cozumler .item .text ul {
    margin-top: 1rem; 
}
        .anamenuu .ana-nav .container .nav-ic .menu-liste li a {
        padding: 10px 5px;
        font-size: 13px;
    }
    .anamenuu .ana-nav .container .nav-ic .menu-liste li .dropdown ul li a { 
    padding: 5px 10px; 
}
.anamenuu.takip .ana-nav .container .nav-ic .menu-liste li a {
    color: #232323;
    padding: 10px 5px;
}
.servissurec .container .surec-akis .adim .numara {
    width: 60px;
    height: 60px; 
}
.iletisim .w40 a img {
    width: 40px;
    height: 40px; 
}

}


@media (min-width: 1200px) {
    .header-mobile {
        display: none;
    }
    .header {
        display: block;
        overflow: hidden;
    }  
    .krcbanner .mobil{
		display:none;
	}
}
@media (max-width: 1200px) {
	.krcbanner .masaustu{
		display:none;
	}
    
    .header {
        display: none;
    }
    .header-mobile {
        display: block;
    }
    .pt-96 {
        padding-top: 48px;
    }
    .pb-96 {
        padding-bottom: 48px;
    }
    .pt-48 {
        padding-top: 24px;
    }
    .pb-48 {
        padding-bottom: 24px;
    }
    .mt-96 {
        margin-top: 48px;
    }
    .mb-96 {
        margin-bottom: 48px;
    }
    .mt-48 {
        margin-top: 24px;
    }
    .mb-48 {
        margin-bottom: 24px;
    }
 
    h1 {
        font-size: 32px;
    }
    h2 {
        font-size: 23px;
    }
    h2.desen {
        font-size: 20px;
    }
    h3 {
        font-size: 22px;
    }
    h4 {
        font-size: 20px;
    }
    h5 {
        font-size: 18px;
    }
    h6 {
        font-size: 17px;
    }
        p, li, a, td, th {
        font-size: 16px;
    }
        .iletisim .w40 a img {
        width: 30px;
        height: 30px;
    }
    .iletisim .w40 a img { 
    margin-right: 5px;
}
   .iletisim .w40 h2 {
    margin-bottom: 1rem;
} 
  .iletisim .w40 ul { 
    margin-top: 1rem;
} 
.iletisimformu .container .iletisim-form .form-group input[type="text"], .iletisimformu .container .iletisim-form .form-group input[type="email"], .iletisimformu .container .iletisim-form .form-group textarea {
     padding: 10px 20px;
 }
    .parallaxpart .textdecor h3 {
        width: 90%;
        font-size: 35px;
    }
.footer .row .w40 img { 
    width: 100%;
    margin-bottom: 1rem;
}
.footer .row .w40 { 
    width: 100%;
}
.footer .row .w40 img { 
    width: 40%;
    margin-bottom: 2rem;
    margin-left: auto;
    margin-right: auto;
}
.footer .row .w40 a {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    margin-top: 1rem;
    color: #ffffff;
    margin-bottom: 1rem;
    margin-left: auto;
    margin-right: auto;
    width: max-content;
}
.footer .row .w40 ul { 
    justify-content: center; 
}
.footer .row .w40 { 
    padding: 60px 5% 30px 5%;  
}

.footer .row .w40 .desginied {
    display: inline-block; 
    align-items: center;
    color: #fff;
    position: relative;  
    text-align: center;
    width: 100%;
        margin: 0;
}
.footer .row .w40 .desginied a {
    font-size: 13px;
    display: inline-block;
    margin-left: 5px;
}
    .footer .row .w30 {
        width: 50%;
        text-align: center;
    }
.footer .row .w30 .iletsec {
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
}
.footer .row .w30 .iletsec a{
     margin-bottom:0;
}
h2 strong {
    color: #DE2431;
    display: inline;
}
.teknikservisform .container .row .form-tarafi .servis-form .form-row {
    display: flex;
    gap: 0px;
    margin-bottom: 10px;
    flex-direction: column;
}
.teknikservisform .container .row .form-tarafi h2:last-of-type strong {
    color: #E31F2B;
    display: inline;
    font-weight: 700;
}
.kategoriler .urunkutu { 
    width: 31%; 
}
.kategoriler .urunkutu { 
    padding: 0 20px;
}
.kategoriler .urunkutu .krc-btn {
    opacity: 1;
    transform: translateY(0);
    pointer-events: auto;
}
.kategoriler .urunkutu p { 
    margin-bottom: 1rem;
}
.urunkat .w50 h6 { 
    font-weight: normal;
}
.urunkat .w50 h1 {
    font-size: 25px;
    margin-bottom: 1rem;
    line-height: 150%;
}
.hakkimizda-krc .rakamlarrow b { 
    transform: translate(-40px, -30px);
}
.slogan .row .w20 ul li { 
    font-size: 40px; 
}
.tarihce .container .row .sol .yil-vitrin { 
    padding-left: 0px; 
}
    .tarihce .container .row .sol .yil-vitrin .yil-bg {
        left: 50%;
    }
.tarihce .container .row .sol .yil-vitrin::before { 
    left: 0%; 
}
.tarihce .container .row .yil-navs { 
    left: 53%; 
}
.sertifikalar .row .sertifika-kutu {
    width: 50%;
    margin-top: 2rem;
    text-align: center;
}
    .referanslarimiz .referans-kutu img {
        height: 100px;
        width: 80%;
    }
        .referanslarimiz .referans-kutu h6 {
        font-size: 13px;
        margin-top: 1rem;
        height: 50px;
    }
    .anaslide .owl-anaslide .item { 
    height: 55vh; 
}
.anaslide { 
    height: 50vh; 
}
.anaurunler .row .tabparent ul {
        margin: 0;
        padding: 0;
    }
    
    
.sektorel .owl-cozumler .item:hover .bg::after{
	background: #DE243190;
}
.sektorel .owl-cozumler .item .bg::after{
	background: #DE243190;
}
.sektorel .owl-cozumler .item .text{
    top: 0;
}
    .sektorel .owl-cozumler .item .text ul {
        margin-top: 1rem;
        opacity: 1;
    }
.nedenkrc { 
    min-height: 54vh; 
}
    .nedenkrc .text-kutu.kutu-1 {
        top: 150px;
        left: 38%;
    }
        .nedenkrc .text-kutu.kutu-2 {
        left: 8%;
        top: 290px;
    }
        .nedenkrc .text-kutu.kutu-3 {
        left: 66%;
        top: 280px;
    }
        .nedenkrc .text-kutu.kutu-4 {
        left: 13%;
        top: 560px;
    }
    .nedenkrc .text-kutu.kutu-5 {
        left: 63%;
        top: 550px;
    }
        .galeri-owl .owl-item.center .item img {
        height: 300px;
    }
    .galeri-owl .owl-item.center .item img {
        height: 300px;
    }
        .galeri-owl {
        height: 380px;
    }
        .galeri-owl .owl-item .item {
        height: 300px;
    }

    
}
@media (max-width: 1000px) {
	  .pt-96 {
        padding-top: 24px;
    }
    .pb-96 {
        padding-bottom: 24px;
    }
    .pt-48 {
        padding-top: 12px;
    }
    .pb-48 {
        padding-bottom: 12px;
    }
    .mt-96 {
        margin-top: 24px;
    }
    .mb-96 {
        margin-bottom: 24px;
    }
    .mt-48 {
        margin-top: 12px;
    }
    .mb-48 {
        margin-bottom: 12px;
    }
	    .anaslide .owl-anaslide .item .cont .actions .navs {
        left: 25%;
        bottom: -15%;
    }
	.hakkimizda-krc .first {
        font-size: 30px; 
    }
	    .hakkimizda-krc .last {
        font-size: 30px; 
    }
	.w50:first-child{
 	margin-right: 0;
 }
 .w50:last-child{	
 	margin-left:0%;
 }
 .w40:first-child{
 	margin-right:0%;
 }
 .w40:last-child{	
 	margin-left:0%;
 }
 .w60:first-child{	
 	margin-right:0%;
 }
 .w60:last-child{	
 	margin-left:0%;
 }
	.hakkimizda-krc .container .w50 {
    width: 100%; 
}
	    .hakkimizda-krc .rakamlarrow b {
        transform: translate(0px, -30px);
    }
        .hakkimizda-krc .rakamlarrow .wrakam h6 {
        font-size: 30px;
        transform: translate(-10px, 8px);
    }
        .anaurunler .row .urunlerparent {
        width: 100%;
        padding-left: 5%;
        padding-right: 5%;
    }
    .anaurunler .row .tabparent ul .uruntab {
    color: #ffffff;
    cursor: pointer;
    width: fit-content;
    position: relative;
    opacity: 0.85;
    transition: 0.3s;
    border: 1px solid #fff;
    padding: 5px 5px;
}
.anaurunler .row .tabparent ul .uruntab.active {
    opacity: 1; 
    background: #ffffff;
    color: #de2431;
    font-weight: bold;
}
	    .anaurunler .row .tabparent ul { 
        display: inline-block;
    }
	    .anaurunler .row .tabparent {
        width: 100%;
        clip-path: polygon(0 0, 85% 0, 100% 15%, 100% 100%, 0 100%);
        min-height: auto;
        grid-template-columns: 8% auto 15%;
        padding-top: 2%;
        padding-bottom: 2%;
    }
	.anaurunler .row .urunlerparent .baslikbar .navlar {
    display: flex;
    gap: 14px;
    margin-right: 0px;
}
.sektorel .owl-cozumler .item .text ul li { 
    text-shadow: 0px 0px 0px #000000;
}
	    .galeri-owl .owl-item .item img {
        height: 250px;
    }
	    .galeri-owl .owl-item.center .item img {
        height: 270px;
    }
	    .anaurunler .row .tabparent ul .uruntab { 
        display: inline-block;
    }
	    .krcbanner {
        min-height: 290px;
        height: 290px;
    }
 .secondnav ul li a {
    font-size: 14px; 
}
    .slogan .row .w20 ul li {
        font-size: 30px;
    }
 .slogan .row .w40 div {
    padding-left: 5%; 
}
.tarihce .container .row .sag .ust-not { 
    display: none;
}
    .tarihce .container .row .sol h2 { 
    margin-bottom: 0rem;
}
    .tarihce .container .row .yil-navs {
        left: inherit;
    }
   .tarihce .container .row .sag .olaylar-vitrin {
    position: relative;
    min-height: 250px;
} 
    .referanslarimiz .referans-kutu {
    width: 49%;
    margin-top: 1rem;  
}
    .referanslarimiz .referans-kutu h6 {
        font-size: 15px;
        margin-top: 1rem;
        height: 50px; 
    }
        .kategoriler .urunkutu {
        width: 48%;
    }
        .urunlerteknikozellikler .container .tabmenu { 
        margin-top: 0px;
        margin-bottom: 20px;
        width: 100%;
    }
    .urunkat .w50 {
    width: 100%;
} 
.urunkat .w50 img { 
    width: 100%;
    height: 100%;
    object-fit: contain;
    position: relative;
    top: inherit;
    height: 400px;
}
    .breadcrumb {
        padding-top: 13%;
    }
.secondnav ul li a { 
    padding: 5px 20px 5px 20px; 
}
.teknikservis .w60 {
    width: 100%;
}
.teknikservis .w40 {
    width: 100%;
}
.teknikservis .w40 img { 
    object-fit: cover;
    max-height: 400px;
}
    .hizmetlerimiz .row .ikonliste img {
        width: 50px;
        height: 50px;
    }
    .hizmetlerimiz .row .ikonliste {
        margin-top: 3rem;
        width: 48%;
    }
.hizmetlerimiz .row {
    justify-content: space-around;
}
.hizmetlerimiz .row .ikonliste::after { 
    width: 0px; 
}
.kariyer .w60 {
    width: 100%;
}
.kariyer .w40 {
    width: 100%;
}
.iletisim .w40 {
    width: 100%;
}
.iletisim .w60 {
    width: 100%;
        height: 25vh;
}
	.secondnav ul li.active a::before { 
	    width: 3px;
	    height: 10px; 
	    top: 9px;
	    left: 10px; 
	}
    .urunkat .w50 img { 
        height: 300px;
    }
    .footer .row .w40 a { 
        margin-top: .5rem; 
        margin-bottom: .5rem; 
    }
    .slogan img {
    width: 110px;
    height: 50px; 
    margin-bottom: 1rem;
}
    .slogan h2 {
        margin-bottom: 2rem;
    }
    .tarihce .container .row .sol .yil-vitrin .yil-metin .yil-sabit {
        font-size: 105px;
    }
    .tarihce .container .row .sol .yil-vitrin .yil-metin .yil-degisken-wrapper .yil-degisken {
        font-size: 105px;
    }
    .tarihce .container .row .sol .yil-vitrin .yil-bg {
        font-size: 105px;
    }
    .parallaxpart {
        min-height: 300px;
        background-size: cover;
        height: 300px;
        background-attachment: unset;
    }
    .sertifikalar .row .sertifika-kutu .sertifika-gorsel img {
        height: 260px;
    }
    .sektorel .owl-cozumler .item .text ul li { 
    font-size: 15px; 
}
.sektorel .owl-cozumler .item .text { 
    padding: 20px; 
}
    .nedenkrc .centergorsel img { 
        display: none;
    }
      .nedenkrc .text-kutu {
        position: relative;
        top: inherit !important;
        left: inherit !important;
        display: inline-flex;
        width: 45%;
        margin-left: 15px;
        gap: 5px;
        margin-right: 15px;
        margin-bottom: 15px;
    }
.nedenkrc {
        min-height: auto;
    }


} 
@media (max-width: 800px) {
    
    .krcbanner.haber h1 {
    font-size: 15px;
    width: 100%;
}
.haberdetay img {
    width: 100%;
    height: auto;
    object-fit: contain;
    margin-bottom: 1rem;
    border-radius: 30px;
    margin-left: auto;
    margin-right: auto;
}
    h1 {
        font-size: 30px;
    }
    h2 {
        font-size: 20px;
    }
    h2.desen {
        font-size: 16px;
    }
    h3 {
        font-size: 18px;
    }
    h4 {
        font-size: 16px;
    }
    h5 {
        font-size: 15px;
    }
    h6 {
        font-size: 14px;
    }
    p,
    li,
    a,
    td,
    th {
        font-size: 13px;
    }
    h1,
    h2,
    h3,
    h4,
    h5,
    h6,
    p,
    li,
    a {
        margin-bottom: 0.5rem;
    }
 
    .w50 {
        width: 100%;
        position: relative;
        margin-top: 2.5%;
        margin-bottom: 2.5%;
        margin-right: 0;
        margin-left: 0;
    }
 
    .w50:last-child {
        margin-left: 0;
    }
    .w50:first-child {
        margin-right: 0;
    }
 
}
@media (min-width: 600px) {
    .masaustu {
        display: block;
    }
    .mobil {
        display: none;
    }
}
@media (max-width: 600px) { 
	.hakkimizda-krc .container .row {
    margin-top: 1rem;
    justify-content: space-between;
}
.anamenuu .ana-nav .container .nav-ic .nav-sag .dil-sec .dil-dropdown a { 
    font-size: 15px;
}
        .hakkimizda-krc .first {
        font-size: 20px;
    }    .hakkimizda-krc .last {
        font-size: 20px;
    }
 .breadcrumb ul {
    padding: 0;
    list-style: none;
    display: inline-block;
}
.secondnav ul li.dd .dd-menu {
        min-width: 100%;
    }
    
.urunlerteknikozellikler .container .tekniktab .tab-icerik .flimage{
	display:none;
}
.footer .row .w30 {
    padding: 10px 2%;
    background: #DE2431;
    width: 100%;
}
    .urunlerteknikozellikler .container .tekniktab .tab-icerik .tablolar .tablo-wrap .tablo-baslik {
    background: #E31F2B;
    color: #ffffff;
    text-align: center;
    line-height: 3;
    letter-spacing: 2px;
    font-weight: 500;
    border-radius: 4px 4px 0 0;
    font-size: 13px;
    line-height: 200%;
}
.footer .row .w30 .ilet ul li a {
    text-transform: inherit;
    color: #ffffff;
}
    .urunlerteknikozellikler .shadows {
        padding: 20px 20px;
    }
    .masaustu {
        display: none;
    }
    .mobil {
        display: block;
    }
    .w40 {
        width: 100%;
        position: relative;
    } 
    .w50 {
        width: 100%;
        position: relative;
    }
    .w60 {
        width: 100%;
        position: relative;
    }
     
    .w50 {
        width: 100%;
        margin: 0;
    }
    .anaslide .owl-anaslide .item .cont h1 {
    width: 100%;
    margin-bottom: 1rem; 
}
    .anaslide {
        height: 50vh;
        margin-top: 60px;
    }
        .header-mobile .header-mobile-logo img {
        width: 40%;
        margin-bottom: 0px;
        margin-top: 0px;
        transition: 0.5s;
    }
    .header-mobile-hamburger span {
    width: 30px;
    height: 3px;
    background: #000000;
    display: inline-block;
    margin-bottom: 4px;
    border-radius: 10px;
}
    .header-mobile .header-mobile-hamburger {
        transform: translate(0px, 2px);
        }
        
            .anaslide .owl-anaslide .item .cont {
        padding-top: 0px;
        padding-bottom: 0px;
    }
          .anaslide .owl-anaslide .item {
        height: 50vh;
    }
        .anaslide .owl-anaslide .item .cont .actions .navs {
        left: 60%;
        bottom: -9%;
    }  
        h2.desen::before { 
    left: -20px;
    top: -3px; 
}
        h2.desen.active::before { 
    left: -20px; 
}
.hakkimizda-krc .rakamlarrow .wrakam {
    width: 100%; 
    margin-bottom: 2rem!important; 
}
           .nedenkrc .text-kutu { 
        width: 100%; 
        max-width: 100%;
    } 
        .parallaxpart .textdecor h3 {
        width: 100%;
        font-size: 25px;
    }
        .footer .row .w40 a { 
        width: 80%;
    }
    .mobile-menu-links ul li a {
        font-size: 15px;
    }
    .mobile-menu-links ul li .panel-mm-acc ul li a { 
	    font-size: 14px; 
	}
	    .anaslide .owl-anaslide .item .cont p {
        width: 100%;
        margin-bottom: 1rem;
    }
        .anaurunler .row .tabparent { 
        display: flex;
        padding-left: 5%;
        padding-right: 5%;
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
    }
    .nedenkrc .text-kutu { 
        margin-left: 0;
        margin-right: 0;
    }
        .mobile-menu-kapat-logo .mm-logo img {
        width: 60%;
    }
    .krcbanner img {
        height: 150px;
        object-fit: cover;
        width: 100%;
    }
    
    
    .krcbanner {
        height: 150px;
        min-height:150px;
    }
        .sertifikalar .row .sertifika-kutu {
        width: 100%;
        margin-top: 1rem;
        text-align: center;
    }
    .referanslarimiz .referans-kutu {
        width: 100%;
        margin-top: 1rem;
        padding: 10px 10px 10px 10px;
    }
    .referanslarimiz .referans-kutu h6 {
        font-size: 15px;
        margin-top: .5rem;
        height: auto;
    }
        .referanslarimiz .referans-kutu img { 
        width: 150px;
    }
        .kategoriler .urunkutu {
        width: 100%;
    }
        .krcbanner h1 {
        font-size: 25px;
        font-weight: 700;
    }
        .teknikservis .w60 ul li img {
        width: 40px;
        height: 40px;
        object-fit: contain;
        margin-bottom: .3rem;
    }
        .hizmetlerimiz .row .ikonliste {
        margin-top: 1rem;
        width: 100%;
    }
    .teknikservisform .container .row .form-tarafi .servis-form .form-group label {
    color: #232323;
    letter-spacing: 1px;
    line-height: 1;
    font-weight: 500;
    font-size: 13px;
}
.teknikservisform .container .row .form-tarafi .servis-form .form-group { 
    margin-bottom: 10px;
}
    .iletisim .w60 iframe {
    height: 100%;
}
    
}
@media (max-width: 400px) {
    
}
@media (max-width: 380px) {
   
}